     (
       (concepts (
         (class (*OR*
           ((direct-object theme) (subject agent))
           ((subject theme))))
         (id *A-WARM)
         (valency (*OR* intransitive transitive))))
       (pos v))
  (Morpheme: (Text: warm) (Affix: -S))

(
  (concepts ((id *A-STOP)))
  (final-double +)
  (pos v)
)
  (Morpheme: (Text: stopping) (Affix: -S)
    (Sub: (Morpheme: (Text: stopp) (Affix: -ING)
      (Sub: (Morpheme: (Text: stop) (Affix: DOUBLE))))))

(
  (concepts ((id *O-MOUSE)))
  (morph-pl -)
  (pos n)
)
  (Morpheme: (Text: mouses) (Affix: -S))

(
  (concepts ((id *SYM-R)))
  (pos sym)
)
  (Morpheme: (Text: R2) (Affix: DIGIT(2)))

